¿Necesita Gingerbread de unos requisitos mínimos de hardware? LG dice que sí

Ya tenemos la polémica servida y es a cuenta de una contestación por parte de LG en su cuenta oficial de Facebook de Estados Unidos a un usuario que les preguntaba por la pertinente actualización de sus terminales LG Optimus a la recién estrenada nueva versión del sistema operativo de Google , Gingerbread.

Como podéis ver en la captura que encabeza el post, LG dice que para poder actualizar a Android 2.3 es necesario disponer de unos requerimientos mínimos de hardware y este mínimo es el poseer un procesador a una velocidad de al menos 1 Ghz. Por este motivo su línea de terminales Optimus no recibirían la actualización de sistema.

Esto coincidiría con lo que se comentó en su día a mediados de año por parte de Eldar Murtazin, referente a los requisitos mínimos mínimos necesarios para hacer funcionar sin problemas la versión de Gingerbread.  En aquel entonces se mencionó que era necesario un procesador de 1 Ghz de velocidad, 512 Mb de memoria RAM y una pantalla de 3,5 pulgadas.

Esta aseveración fue medio desmentida más tarde por parte del equipo de Google aunque no fue de manera tajante. A partir de entonces nada más se habló referente a este tema hasta ahora.

Ahora bien esto quedaría aquí y nos estaríamos tirando de los pelos, sobre todo los usuarios que tengan un LG, sino fuera porque Dan Morrill (ingeniero de Google que trabaja en el proyecto Android) no hubiese comentado en su canal de Twitter que Gingerbread no necesita de ningún requerimiento mínimo de procesador.

¿Ha mentido LG para poner una excusa sobre lo que parece será la no actualización de sus terminales LG Optimus? Si esto es así, diríamos que ha sido cosa de tontos ya que se iba a conocer que no es cierto en nada de tiempo. También tenemos que mirar con detenimiento las palabras de la contestación del ingeniero de Google, él dice que no es necesario un requerimiento mínimo de procesador, ¿de otra cosas sí?

Ahora, si las cosas se quisieran hacer bien Google debería de notificar si realmente para poder actualizar a Gingerbread es necesario algún requisito mínimo de hardware y todo quedaría aclarado. Pero claro, esto es si se quisieran hacer las cosas más o menos bien.

Visto aquí

Ofertas en móviles y smartwatches
¿Buscas móvil nuevo o un smartwatch? No te pierdas estas ofertas! Podrás escoger tu móvil según el precio, tamaño de pantalla o marca para que escojas el que mejor se adapta a tus necesidades.
Móviles libres de ofertaSmartwatches

Categorías

LG
Etiquetas ,

antocara

Editor de Androidsis.com. En este blog publico noticias y consejos para usar al máximo tus dispositivos Android.

13 comentarios

  1.   hector dijo

    está claro que cada versión tiene más servicios y más historias y los requisitos van aumentando…

    por los cambios del sdk, lo único que es seguro es que aumenta el consumo de memoria, pero dudo mucho que 512 sea el mínimo. También se decía que Froyo no podía correr con los 192 de las Magic y ahí lo tenemos…

  2.   Salas dijo

    Con todos mis respetos a LG, y una mierda que se necesite esas características para soportar Android 3.0. Es más sencillo decir eso y no tener que trabajar en una versión para móviles con menores características, que son la inmensa mayoría.

    Y por eso mi gran reconocimiento y gratitud a los cocineros que nos preparan las versiones más nuevas para los terminales menos potentes.

  3.   humicees dijo

    Hola, soy portador de un HTC evo 4g, me gustaría saber sí este terminal recibirá la actualización a Android 2.3 gingerbread, sí ustedes saben algo haganmelo saber! Ha po cierto, excelente página tengo el widget instalado y no me pierdo ninguna noticia, muchas gracias!

    1.    antocara dijo

      Aún nadie ha indicado que terminales tendrán esa actualización y cuales no, pero creo que el tuyo no debería de tener ningún problema en actualizar. Un saludo

  4.   humicees dijo

    Muchísimas gracias!

  5.   Pedro dijo

    Me estoy hartando de android por momentos… tengo un Motorola Milestone y no hace un año que conseguí el terminal.. y eso que fui de los que se denominan early adopters.. lo que no puedo entender es que en un año yo ya no pueda recibir actualización de software.. es mas ni siquiera a salido aun la 2.2 oficial… me parece muy muy triste que Google pueda aceptar que su sistema no funcione con terminales de menos de 1 Ghz cuando en Android no hace ni un año que existen esos terminales.. lamento hacer esta comparación pero al menos Apple a tardado 3 años en cargarse a su iphone 2g por actualizaciones del sistema.
    la fragmentación de Android se esta convirtiendo en un problema real.. paso de compararme un terminal si en cuestión de un año me van a obligar a cambiar de terminal ya no porque se estropee.. sino porque no actualicen sus sistema.. es una barbaridad

    1.    tancho dijo

      pedro, ten en cuenta que la culpa no es toda de google, ya que la fragmentacion basicamente es causada por las empresas en tu caso motorola y por las operadoras. tambien tienes la opcion de hacer root cosa que no puedes hacer con IOS.
      un saludo…

      1.    pedro dijo

        si que se puede hacer root… cuando haces jaibreak y accedes por ssh entras como root.. con la famosa clave alpine.. que toca cambiar porque ya hay malware que se mete en tu telefono si no le cambias la clave y accedes a una wifi abierta maliciosa

  6.   kei dijo

    LG de hace rato que viene con un pésimo soporte para sus terminales, lo que hoy en día es totalmente despreciable, ya vemos como nosotros los usuarios de un gw620 aun estamos estancados “oficialmente” con android 1.5, si no fuera por el rom de openetna estaríamos perdidos. Ya en los foros de comunidades de LG se están moviendo para reclamar por el derecho de una actualización. Lo que es yo, nunca volveré a comprar un teléfono de estos tipos.

  7.   joselouu dijo

    todo es un negocio d la open aliance (compañias que finanzan el desarrollo de android) , ellos solo les interesa vender mas moviles y mejor si sacan nuevos con la nueva version cada 6 meses y los moviles antiguos les interesa un bledo actualizarlo claro si lo actualizan con la ultima version de android muchos ya no comprarian un nuevo equipo y todo con la complicidad de google que no hace absolutamente nada para parar esto , no se va poner en contra de sus socios

  8.   javi dijo

    Vamos a diferenciar las cosas por favor, google crea un S.O., Android, son las diferentes compañias las que se encargan de tocar android y ponerles capas, modificando el sistema o, meterle nuevas aplicaciones que a ellos les interesen.. ….

    Por lo que son las diferentes empresas (o ncluso las operadoras), las que tienen la obligacion de adaptar android a sus terminales.

    Y por favor, ya esta bien de basarse en la tonteria de la fragmentacion cuando tenemos quejas, que ni un telefono dura eternamente y mas si el telefono tiene mas de 1 año…… el que no quiera problemas que se compre un htc por ejemplo que tiene una comunidad de cocineros buenisima (y ya esta bien de la tonteeria que si hay que rotearlo, que no hace falta ser cientifico para ello, hay aplicaciones que lo hacen con un click)

    1.    Pedro dijo

      entonces te parece logico que en un año se abandone las actualizaciones de sistema de un movil???

      menuda burrada..

  9.   Roberto dijo

    Cualquier SO tiene requisitos mínimos. Ahora bien 1 Ghz parece arriesgado, pensando que es lo que requeriría un Windows XP, aproximadamente. Android por naturaleza debe ser mas ligero que Windows, pero me atrevería a decir que equipos con cpu inferior a 600 Mhz no soportarían las últimas versiones.

Escribe un comentario